MooseX::Meta::TypeCoercion::Structured::Optional(3)

NAME
MooseX::Meta::TypeCoercion::Structured::Optional

METHODS

  compile_type_coercion

AUTHORS

•   John Napiorkowski <jjnapiork@cpan.org>

•   Florian Ragwitz <rafl@debian.org>

•   Yuval Kogman <nothingmuch@woobling.org>

•   Tomas Doran <bobtfish@bobtfish.net>

•   Robert Sedlacek <rs@474.at>

COPYRIGHT AND LICENSE
This software is copyright (c) 2011 by John Napiorkowski.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.